FROM ubuntu:20.04

WORKDIR /pestpp
ENV DEBIAN_FRONTEND=noninteractive
RUN  apt-get update && apt-get install -y curl
RUN curl -LJO https://github.com/usgs/pestpp/releases/download/5.0.5/pestpp-5.0.5-linux.tar.gz
RUN tar -C /pestpp/ -xzvkf /pestpp/pestpp-5.0.5-linux.tar.gz
RUN rm pestpp-5.0.5-linux.tar.gz
